<component name="libraryTable">
  <library name="play-services-auth-api-phone-11.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/b92782238a244a36263052dfc0670e58a70e25be/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/b92782238a244a36263052dfc0670e58a70e25be/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>